<div class="container">
  <div class="row">
    <div class="col-sm-10 mx-auto">
      <app-exercice-edit></app-exercice-edit>
      <hr>
      <div class="form-row">
        <div class="form-group col-md-4 input-group flex-nowrap">
          <div class="input-group-prepend">
            <span class="input-group-text" id="addon-wrapping">
              <i class="material-icons">search</i>
            </span>
          </div>
          <input type="text" class="form-control" id="searchName" placeholder="Chercher un exercice..." [(ngModel)]="searchString">
        </div>
      </div>
      <ul class="list-group">
        <a
          class="list-group-item"
          style="cursor: pointer"
          *ngFor="let exercice of exercices | searchEx:searchString:'name'; let i = index;"
          (click)="onEditExercice(i)">
          {{ exercice.name }} - {{ exercice.muscle }}
        </a>
      </ul>
    </div>
  </div>
</div>
